@import "ihac2.css";

div#history-container {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	text-align: left;
}

div.panel#panel-history {
}
div.panel#panel-history-photo-pile {
	margin-top: 10px;
	height: 590px;
	background-color: rgb(236,218,200);
}

div#panel-century,
div#panel-presidents {
	padding-left: 50px;
	padding-right: 50px;
}

div.panel#panel-premierships {
}
div#premierships-tf,
div#premierships-cc {
	padding-left: 10px;
	padding-right: 10px;
}
div#premierships-tf-column1 {
	display: inline-block;
	padding-right: 2em;
	vertical-align: top;
}
div#premierships-tf-column2 {
	display: inline-block;
	padding-left: 2em;
	vertical-align: top;
}
div.panel#panel-history h1,
div.panel#panel-premierships h1,
div.panel#panel-ausrep h1,
div.panel#panel-lifemembers h1,
div.panel#panel-presidents h1,
div.panel#panel-century h1 {
	margin-bottom: 0.5em;
}
div.panel#panel-premierships h2,
div.panel#panel-ausrep h2,
div.panel#panel-lifemembers h2 {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	background-color: rgb(221,221,221);
}
div.panel#panel-premierships h3 {
	margin-top: 0.5em;
	margin-bottom: 0.5em;
}

div.panel#panel-ausrep div.section-body,
div.panel#panel-lifemembers div.section-body,
div.panel#panel-presidents div.section-body {
	margin-bottom: 2em;
	padding-left: 0.5em;
	padding-right: 0.5em;
}

table.records {
	border-collapse: collapse;
}
table.records tr td {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0.5em;
	padding-right: 0.5em;
}
table.records tr td.venue_heading {
	padding-top: 8px;
	padding-bottom: 3px;
	color: rgb(253,96,48);
}

h3.region_premiers {
	margin-bottom: 0px !important;
}
h3.region_premiers span {
	color: rgb(253,96,48);
	font-size: 14px;
}

img#history-img-3,
img#history-img-1 {
	float: right;
	margin-left: 10px;
	border: solid black 1px;
}
img#history-img-2 {
	float: left;
	margin-top: 5px;
	margin-right: 10px;
	border: solid grey 1px;
}

table.team-positions tr td {
	padding: 0.5em;
	vertical-align: top;
}
table.team-of-the-century {
	border-collapse: collapse;
}
table.team-of-the-century tr th,
table.team-of-the-century tr td {
	border: solid silver 2px;
	padding: 0.25em 1em;
}
table.team-of-the-century tr th.col-team {
	text-align: center;
}
